HINO Bugs - Bug #514

Service finger attendance tidak mengambil data di tanggal 01-17 september hanya di employee
tertentu

10/28/2021 04:15 PM - Muhammad Bintar

Status: Closed Start date: 10/28/2021
Priority: High Due date: 11/07/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk perbaikan pada service finger HINO dimana pada saat service berjalan, terdapat 2
employee yang tidak insert data dari database staging(MinovaAbsen) ke dalam sistem database.
contoh nya employeeid 00000455

employee tersebut sudah ada data nya pada staging namun tidak ke transfer ke database.
History

#1 - 10/28/2021 04:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

- Priority changed from Normal to High

Dear Wanto,
case ini apa berbeda kondisinya sesuai diskusi kmrn?
Kalau kmrn khan infonya ada kolom yg kosong shg tidak ke tarik ke PHRPA0019 nya.
Kolom synced itu yg mengisi dr tim IT mereka kah?

Tks

#2 - 11/05/2021 04:37 PM - Muhammad Bintar

- File clipboard-202111051626-vv61z.png added
- File Source Code Finger HINO.rar added

- File clipboard-202111051636-cmhs3.png added

Update:
Setelah di cek pada source code TM Finger HINO dan memappingkan ke database HINO, pada tabel SVCTM terdapat query yang perlu di ubah.
setelah di tes kembali, hasil nya bisa dapat untuk mengambil data attendance.
terdapat issue lain dari service finger ini:

- pada database staging sudah synced = 1 namun data tidak terinsert ke phrpa0019
- kestabilan service finger pada sistem karena walau status nya running.

Menunggu update dari tim developer

#3 - 11/05/2021 04:38 PM - Muhammad Bintar

- Status changed from Assigned to Developing
#4 - 12/01/2021 01:54 PM - Saswanto Tampan
- Status changed from Developing to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#5 - 10/03/2022 02:05 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan
